

/*===============================
/templates/jb_humanity/css/custom.css
================================================================================*/
@media only screen and (max-width :767px){.jb-trans .t3-header-wrap{position:relative;width:auto;z-index:auto;background:#222}.jb-trans .t3-header-wrap .top-bar-area{line-height:38px;min-height:38px;text-align:center;background:#222}.outer-box{margin:20px 20px 0}.jb-trans .t3-header-wrap .top-bar-area .contact-info{float:none}.jb-trans .t3-header-wrap .top-bar-area .contact-info li{display:block;padding:0px}.text-left{text-align:center}.cart-block .social-icon li a .fa,.nav-search > a{color:#ffffff}.nav-search{float:right}.nav-search a{padding:30px 0px 30px 20px}.cart-block .social-icon li{margin:30px 0px 0px 10px}.nav-search .dropdown-menu{right:0 !important}.tp-caption h1{font-size:16px !important;line-height:14px !important;margin:0px !important}.t3-nav-btn{display:inline-block}.outer-box .logo{display:inline-block;margin-left:20px;float:right}.titleSlogan h1{color:#00a7e5}}


/*===============================
/templates/jb_humanity/css/themes/red/windows.css
================================================================================*/
.window body{height:auto;padding:0;margin:0}.window .window-mainbody{padding:20px}